The BOOST_PP_LIMIT_SLOT_SIG macro defines the number of significant base-10 digits that can be evaluated by the slot mechanism.

#### Usage

BOOST_PP_LIMIT_SLOT_SIG

#### Remarks

This macro currently expands to 10.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)